"__title__" = "Miembro";
"__pluralTitle__" = "Miembros";
"__description__" = "Membresía de comunidad";
"org_name" = "Organización";
"phone" = "Teléfono";
"website" = "Página web";
"member_name" = "Nombre de miembro";
"member_since" = "Miembro desde";
"expiry_date" = "Fecha de caducidad";
"membership_no" = "Nº de miembro";
"pin" = "Contraseña";
